
PAMP - Bug #395

Empty page is display when the user click on change password link.

04/17/2017 02:11 PM - Osama Zgool

Status: Closed Start date: 04/17/2017

Priority: Urgent Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Empty page is display when the user

click on change password link.

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Change Password Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Page should open properly and the user

can change the password.

Test Case ID:  

Description

Steps To Reproduce:

1. Login with Portal user.

2. Navigate to change password screen.

3. Observe the result.

Please find the attached snapshot for more information.

History

#1 - 04/17/2017 03:18 PM - Nour Khdairat

- Status changed from Open to Fixed

- Assignee changed from Nour Khdairat to Osama Zgool

#2 - 05/04/2017 03:09 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue is fixed.

QA retest Passed.

Page opens properly and the user can change the password.

Issue Closed.
